4 Replies Latest reply: Mar 19, 2010 6:34 AM by WJST RSS

    Dell 1420 install ESX4.0 failed CPUID is limited

    herowp Novice

       

      I install esx4.0 on dell 1420, but blocked. I got the following message when boot from cd.

       

       

      Kernel-panic-not syncing;Unsupported BIOS setting(CPUID is limited)

      Disable 'limit cpuid value' or 'support legacy/nt4 os' in bios

       

       

      CosSup:406 vmkernel not loaded: cannot psod

       

       

       

       

       

      i searched on net, found add "nocheckCPUIDLimit" can resolve the same problem when install esxi 4.0. But it doesn't work with esx 4.0. Any one has ideas? Thanks in advance.